.pika-single {
    z-index: 9999;
    display: block;
    position: relative;
    width: 240px;
    padding: 8px;
    color: #333;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.pika-single.is-hidden {
    display: none;
}

.pika-single.is-bound {
    position: absolute;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
}

.pika-title {
   position: relative;
   text-align: center;
   padding: .2em 0;
   background: #ccc url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_highlight-soft_75_cccccc_1x100.png') 50% 50% repeat-x;
   border: 1px solid #aaaaaa;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
}

.pika-label {
    display: inline-block;
    *display: inline;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

abbr[title], acronym[title] {
    border-bottom-width: 0;
}

.prev-corner,
.next-corner{
	position: absolute;
	height: 85%;
	width: 1.9em;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   border: 0;
   padding: 0;
   outline: none;
   top: 2px;
}

.prev-corner{ 
	left: 2px;
}

.prev-corner:hover{ 
	left: 1px;
	top: 1px;
}

.next-corner{
	right: 2px;
}

.next-corner:hover{ 
	right: 1px;
	top: 1px;
}

.prev-corner:hover,
.next-corner:hover{ 
	background:#dadada url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_glass_75_dadada_1x400.png') 50% 50% repeat-x;
	border:1px solid #999999;
	color:#212121;
	outline: none;
	cursor: pointer;
}

.pika-prev,
.pika-next {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
	cursor: pointer;
   outline: none;
   border: 0;
   padding: 0;
   width: 16px;
   height: 16px;
   background: url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-icons_222222_256x240.png');
   white-space: nowrap;
   text-indent: 100%;
   overflow: hidden;   
}

.pika-prev:hover,
.pika-next:hover {
    opacity: 1;
}

.pika-prev,
.is-rtl .pika-next {
    background-position: -80px -192px;
}

.pika-next,
.is-rtl .pika-prev {
    background-position: -48px -192px;
}

.pika-prev.is-disabled,
.pika-next.is-disabled {
    cursor: default;
    opacity: .2;
}

.pika-select {
    display: inline-block;
    *display: inline;
}

.pika-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

.pika-table th,
.pika-table td {
    width: 14.285714285714286%;
    padding:1px;
}

.pika-table th {
    font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}

.pika-button {
    cursor: pointer;
    display: block;
    outline: none;
    margin: 0;
    width: 100%;
    padding: .3em;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    background: #e6e6e6 url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_glass_75_e6e6e6_1x400.png') 50% 50% repeat-x;
    border:1px solid #d3d3d3;
}

.is-today .pika-button {
	border: 1px solid #fcefa1;
	background: #fbf9ee url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_glass_55_fbf9ee_1x400.png') 50% 50% repeat-x;
	color: #363636;
}

.is-selected .pika-button {
	border: 1px solid #aaaaaa;
	background: #ffffff url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_glass_65_ffffff_1x400.png') 50% 50% repeat-x;
	color: #212121;
}

.is-disabled .pika-button {
    pointer-events: none;
    cursor: default;
    color: #999;
    opacity: .3;
}

.pika-button:hover {
    background: #dadada url('https://forms.msgfocus.com/forms/elements/datepicker/images/ui-bg_glass_75_dadada_1x400.png') 50% 50% repeat-x;
    color: #212121;
    border:1px solid #999999;
}

